/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.buystrip-product { background-size: 209px 220px; height: 220px; width: 209px; background-image: url("http://images.apple.com/euro/iphone/home/k/screens/images/buystrip/buystrip_hero_large.png"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .buystrip-product { background-image: url("http://images.apple.com/euro/iphone/home/k/screens/images/buystrip/buystrip_hero_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
    .buystrip-product { background-size: 150px 158px; height: 158px; width: 150px; background-image: url("http://images.apple.com/euro/iphone/home/k/screens/images/buystrip/buystrip_hero_medium.png"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .buystrip-product { background-image: url("http://images.apple.com/euro/iphone/home/k/screens/images/buystrip/buystrip_hero_medium_2x.png"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .buystrip-product { background-size: 179px 188px; height: 188px; width: 179px; background-image: url("http://images.apple.com/euro/iphone/home/k/screens/images/buystrip/buystrip_hero_small.png"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .buystrip-product { background-image: url("http://images.apple.com/euro/iphone/home/k/screens/images/buystrip/buystrip_hero_small_2x.png"); }
}


/* --------------- DO NOT REMOVE - NEEDED FOR ALT SHOWCASE --------------- */

#globalheader { max-width: 100%; }

.productbrowser {
    background: #EEEEEE;
    max-width: 100%;
}

html.oldie .section-showcase {
    background-color: #e6e6e6
}

.green-leaf-gradient-bg {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); display: block; height: 100%; margin-left: auto; margin-right: auto; }
    
@media only screen and (max-width: 1023px) {
    .section-showcase {
        height: 615px;
    }
}

@media only screen and (max-width: 767px) {
    html.touch .section-showcase {
        margin-bottom: 2px;
        height: 560px;
    }
}

@media only screen and (max-width: 539px) {
    html.touch .section-showcase {
        height: 448px;
    }
}

.section-showcase .hero-content {
    background-repeat: no-repeat;
    background-size: 983px 194px;
    background-image: url("http://images.apple.com/v/iphone/home/l/images/hero_large.png");
    background-position: 50% 315px;
    background-repeat: no-repeat;
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .section-showcase .hero-content {
        background-image: url("http://images.apple.com/v/iphone/home/l/images/hero_large_2x.png")
    }
}

@media only screen and (min-width: 1440px) {
    .section-showcase .hero-content {
        background-size: 1022px 201px
    }
}

@media only screen and (min-width: 1440px) {
    .section-showcase .hero-content {
        background-image: url("http://images.apple.com/v/iphone/home/l/images/hero_xlarge.png")
    }
}

@media only screen and (min-width: 1440px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1440px) and (min-resolution: 144dpi), only screen and (min-width: 1440px) and (min-resolution: 144dppx) {
    .section-showcase .hero-content {
        background-image: url("http://images.apple.com/v/iphone/home/l/images/hero_xlarge_2x.png")
    }
}

@media only screen and (max-width: 1023px) {
    .section-showcase .hero-content {
        background-size: 725px 143px
    }
}

@media only screen and (max-width: 1023px) {
    .section-showcase .hero-content {
        background-image: url("http://images.apple.com/v/iphone/home/l/images/hero_medium.png")
    }
}

@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
    .section-showcase .hero-content {
        background-image: url("http://images.apple.com/v/iphone/home/l/images/hero_medium_2x.png")
    }
}

@media only screen and (max-width: 767px) {
    html.touch .section-showcase .hero-content {
        background-size: 494px 97px
    }
}

@media only screen and (max-width: 767px) {
    html.touch .section-showcase .hero-content {
        background-image: url("http://images.apple.com/v/iphone/home/l/images/hero_small.png")
    }
}

@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
    html.touch .section-showcase .hero-content {
        background-image: url("http://images.apple.com/v/iphone/home/l/images/hero_small_2x.png")
    }
}

@media only screen and (max-width: 539px) {
    html.touch .section-showcase .hero-content {
        background-size: 148px 307px
    }
}

@media only screen and (max-width: 539px) {
    html.touch .section-showcase .hero-content {
        background-image: url("http://images.apple.com/v/iphone/home/l/images/hero_xsmall.png")
    }
}

@media only screen and (max-width: 539px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 539px) and (min-resolution: 144dpi), only screen and (max-width: 539px) and (min-resolution: 144dppx) {
    html.touch .section-showcase .hero-content {
        background-image: url("http://images.apple.com/v/iphone/home/l/images/hero_xsmall_2x.png")
    }
}

@media only screen and (min-width: 1440px) {
    .section-showcase .hero-content {
        background-position: 50% 330px
    }
}

@media only screen and (max-width: 1023px) {
    .section-showcase .hero-content {
        background-position: 50% 304px
    }
}

@media only screen and (max-width: 767px) {
    html.touch .section-showcase .hero-content {
        background-position: 50% 322px
    }
}

@media only screen and (max-width: 539px) {
    html.touch .section-showcase .hero-content {
        background-position: 50% 152px;
    }
}

.section-showcase h1 {
    background-repeat: no-repeat;
    background-size: 337px 140px;
    height: 140px;
    width: 337px;
    background-image: url("http://images.apple.com/euro/iphone/home/k/titles_us/images/hero_iphone_title_large.png");
    margin-top: 115px;
    margin-bottom: 6px;
    margin-left: auto;
    margin-right: auto
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .section-showcase h1 {
        background-image: url("http://images.apple.com/euro/iphone/home/k/titles_us/images/hero_iphone_title_large_2x.png")
    }
}

@media only screen and (max-width: 1023px) {
    .section-showcase h1 {
        background-size: 335px 139px;
        height: 139px;
        width: 335px
    }
}

@media only screen and (max-width: 1023px) {
    .section-showcase h1 {
        background-image: url("http://images.apple.com/euro/iphone/home/k/titles_us/images/hero_iphone_title_medium.png")
    }
}

@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
    .section-showcase h1 {
        background-image: url("http://images.apple.com/euro/iphone/home/k/titles_us/images/hero_iphone_title_medium_2x.png")
    }
}

@media only screen and (max-width: 767px) {
    html.touch .section-showcase h1 {
        background-size: 334px 139px;
        height: 139px;
        width: 334px
    }
}

@media only screen and (max-width: 767px) {
    html.touch .section-showcase h1 {
        background-image: url("http://images.apple.com/euro/iphone/home/k/titles_us/images/hero_iphone_title_small.png")
    }
}

@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
    html.touch .section-showcase h1 {
        background-image: url("http://images.apple.com/euro/iphone/home/k/titles_us/images/hero_iphone_title_small_2x.png")
    }
}

@media only screen and (max-width: 539px) {
    html.touch .section-showcase h1 {
        background-size: 209px 89px;
        height: 89px;
        width: 209px
    }
}

@media only screen and (max-width: 539px) {
    html.touch .section-showcase h1 {
        background-image: url("http://images.apple.com/euro/iphone/home/k/titles_us/images/hero_iphone_title_xsmall.png")
    }
}

@media only screen and (max-width: 539px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 539px) and (min-resolution: 144dpi), only screen and (max-width: 539px) and (min-resolution: 144dppx) {
    html.touch .section-showcase h1 {
        background-image: url("http://images.apple.com/euro/iphone/home/k/titles_us/images/hero_iphone_title_xsmall_2x.png")
    }
}

@media only screen and (max-width: 539px) {
    html.touch .section-showcase h1 {
        margin-top: 24px
    }
}

/* --------------- END DO NOT REMOVE - NEEDED FOR ALT SHOWCASE --------------- */

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 



/*------------------------------------*\
   GLOBAL FOOTER STYLES
\*------------------------------------*/

.footer-sosumi ul li a { border-left: none; border-right: 1px solid #e3e3e3;}
.footer-sosumi ul li:last-child a { border-right: none; }
.footer-sosumi ul li a { padding-left: 0em; padding-right: 10px; margin-right: 5px; }
.footer-sosumi ul { display:inline-flex; }

.gf-iphonefootnote { font-size: 0.6667em; font-weight: 400; margin-bottom: 8px; }
.gf-sosumi.footer-sosumi .footer-links { font-size: 1em; }


/* Medium & Below */
@media only screen and (max-width: 1068px) {
	.gf-sosumi.footer-sosumi { display:table; }
	.gf-sosumi.footer-sosumi p { display:table-footer-group; }
	.gf-sosumi.footer-sosumi .footer-links { display:table-header-group; float:left;}
}


/*------------------------------------*\
   END GLOBAL FOOTER STYLES
\*------------------------------------*/ 



/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 
